- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
WP6FileStructure.cpp File Reference
`#include "WP6FileStructure.h"`

## Variables
unsigned char | WP6_FIXED_LENGTH_FUNCTION_GROUP_SIZE [16]

## Variable Documentation

unsigned char WP6_FIXED_LENGTH_FUNCTION_GROUP_SIZE[16]

Initial value:
=
{
4,
5,
3,
3,
3,
3,
4,
4,
4,
5,
5,
6,
6,
8,
8,
(unsigned char)-1
}

Referenced by WP6FixedLengthGroup::_read(), and WP6FixedLengthGroup::isGroupConsistent().